
@media screen and (min-width: 768px) {
/* PC */

#menu {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
}
#menu li {
	display: block;
	float: left;
	width: 20%;
	margin: 0;
	padding: 0;
}
#menu li a {
	display: block;
	padding: 12px 0 10px;
	background: #333;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
#menu li a:hover {
	background: #444;
}
#toggle {
	display: none;
}
#wrapper {
	max-width: 960px;
	width: 100%;
	margin: 0 auto;
	-webkit-box-shadow: 1px 10px 25px 0px rgba(0,60,123,0.4);
	-moz-box-shadow: 1px 10px 25px 0px rgba(0,60,123,0.4);
	box-shadow: 1px 10px 25px 0px rgba(0,60,123,0.4);
}

#header {
	width: 100%;
	height: 0%;
	padding-top:70.8%;
	background-image:url(../images/jpg/misawaDP_topImage_re.jpg);
	background-repeat:no-repeat;
	background-size: cover;
}
#contents {
	width: 100%;
	overflow : hidden;
 	background-color:#fff;
	height: auto;
}
#content_left {
	width: 62%;
	float: left;
	background-color: #fff;
	padding: 1% 2.5%;
}
.sub_content {
	margin: 8px auto 32px;
	clear: both;
}
.content_img {
	float: left;
	width: 50%;
	margin: 0% 2%;
}
.sub_content p {
	padding: 1%;
}
dl {
	width: 100%;
	color: #ffffff;
}
dt {
	float: left;
	width: 144px;
	background-color: #ffffff;
	padding: 0.8%;
	color: #007BC7;
	text-align: center;
	border: 2px solid #007BC7;
	margin-right: 16px;
	font-weight: bold;
}
dd {
	width: 69%;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: 130px;
	margin-left: 176px;
	margin-bottom: 10px;
	padding: 0.7%;
	border-color: #007BC7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #333333;
}
.box01, .box02, .box03, .box04 {
	width: 48%;
	height: auto;
	background-color: #ffffff;
	float: left;
	margin-bottom: 48px;
	padding: 20px 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
 	--border-radius:6px;
	border-radius: 6px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	-moz-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
}
.box01, .box03 {
	margin-right: 3%;
}
.box_img {
	max-width: 90%;
	height: auto;
	width: auto;
	margin: 0px auto;
	text-align: center;
}
.discription {
	width: 90%;
	margin: 0 auto 1%;
	padding: 0 16px;
}
#content_right {
	width: 33%;
	float: right;
}
#aside {
	width: 80%;
	background-color: #fff;
	margin: 6% auto;
	padding: 5% 1%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
 	--border-radius:6px;
	border-radius: 6px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	-moz-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
}
#aside h2 {
	border: none;
	padding: 0% 5%;
	margin: 0;
	color: #666;
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#aside p {
	padding: 0% 5%;
}
#aside .detail {
	margin: 0 0 16px;
	color: #666;
}
#aside .detail a {
	color: #666;
}
#aside .detail a:hover {
	color: #007bc7;
}
.side-img01 {
	width: 90%;
	margin: 0 auto 8px;
}
#corp_map {
	border: solid 2px #007bc7;
	width: 90%;
	margin: 0 auto;
	height: 155px;
	border-radius: 5px;
	background-color: #000;
	color: #fff;
	text-align: center;
	padding-top: 30px;
}
.side-img03 {
	width: 83%;
	margin: 8px auto;	
}
.side-img03 img{
	border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	-moz-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
}
#footer {
	background-color: #007bc7;
	width: 100%;
	height: auto;
	color: #ffffff;
	font-weight: 600;
}
#footer small {
	display: block;
	text-align: center;
	padding: 8px;
}
.sub_content .comment{
	color: #f8b500;
	font-weight:bold;
	font-size:18px;
	line-height: 1.2; 
}
}

@media screen and (max-width: 767px) {
/* タブレット */
#wrapper {
	width: 100%;
	margin: 0 auto;
	overflow: hidden;

}
#header {
	width: 100%;
	height: 0%;
	padding-top:70.8%;
	background-image:url(../images/jpg/misawaDP_topImage_tablet.jpg);
	background-repeat:no-repeat;
	background-size: cover;
}
#header p{
}
#menu li {
	width: 20%;
	border-bottom: 1px solid #444;
}
#contents {
	width: 100%;
}
#content_left {
	width: 95%;
	float: left;
	background-color: #fff;
	padding: 3%;
}
.sub_content {
	margin: 8px auto 32px;
	clear: both;
}
.content_img {
	float: left;
	width: 50%;
	margin: 1% 3%;
}
.sub_content p {
	padding: 1%;
}
dl {
	width: 100%;
	color: #ffffff;
}
dt {
	float: left;
	width: 144px;
	background-color: #ffffff;
	padding: 0.8%;
	color: #007BC7;
	text-align: center;
	border: 2px solid #007BC7;
	margin-right: 16px;
	font-weight: bold;
}
dd {
	width: 70%;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: 110px;
	margin-left: 176px;
	margin-bottom: 10px;
	padding: 0.7%;
	border-color: #007BC7;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	color: #333333;
}
.box01, .box02, .box03, .box04 {
	width: 48%;
	height: auto;
	background-color: #ffffff;
	float: left;
	padding-bottom: 16px;
	margin-bottom: 48px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
 --border-radius:6px;
	border-radius: 6px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	-moz-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
}
.box01, .box03 {
	margin-right: 3%;
}
.box_img {
	max-width: 90%;
	height: auto;
	width: auto;
	margin: 16px auto 0;
	text-align: center;
}
.discription {
	width: 90%;
	margin: 0 auto 1%;
	padding: 0 16px;
}
#content_right {
	width: 100%;
	color: #ffffff;
	background-color: #fff;
	clear: both;
	padding: 16px 0;
}
#aside {
	width: 87%;
	background-color: #fff;
	margin: 2% auto 6%;
	padding: 5% 1%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
 --border-radius:6px;
	border-radius: 6px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	-moz-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
}
#aside h2 {
	border: none;
	padding: 0% 5%;
	color: #666;
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#aside p {
	padding: 0% 5%;
}
#aside .detail {
	margin: 0 0 24px;
	color: #666;
}
#aside .detail a {
	color: #666;
}
#aside .detail a:hover {
	color: #007bc7;
}
.side-img01 {
	width: 90%;
	margin: 0 auto 8px;
}
#corp_map {
	border: solid 2px #007bc7;
	width: 90%;
	margin: 0 auto;
	height: 160px;
	border-radius: 5px;
	background-color: #000;
	color: #fff;
	text-align: center;
	padding-top: 30px;
}
.side-img03 {
	width: 90%;
	margin: 16px auto 0px;
	text-align: center;

}
.side-img03 img {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	-moz-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
}
#footer {
	background-color: #007bc7;
	width: 100%;
	height: auto;
	color: #ffffff;
	font-weight: 600;
}
#footer small {
	display: block;
	text-align: center;
	padding: 8px;
}
.sub_content .comment{
	color: #f8b500;
	font-weight:bold;
	font-size:18px;
	line-height: 1.2; 
}
}

@media screen and (max-width: 480px) {
/* スマートフォン */
#wrapper {
	width: 100%;
　  margin-left:auto;
	margin-right: auto;
	overflow: hidden;
}
#header {
	width: 100%;
	height: 0%;
	padding-top:70.8%;
	background-image:url(../images/jpg/misawaDP_topImage_smartPhone.jpg);
	background-repeat:no-repeat;
	background-size: cover;
}
#menu {
	display: none;
}
#menu li {
	width: 100%;
}
#toggle {
	display: block;
	position: relative;
	width: 100%;
	background: #222;
}
#toggle a {
	display: block;
	position: relative;
	padding: 12px 0 10px;
	border-bottom: 1px solid #444;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
#toggle:before {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background: #fff;
}
#toggle a:before, #toggle a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	left: 10px;
	width: 20px;
	height: 4px;
	background: #222;
}
#toggle a:before {
	margin-top: -6px;
}
#toggle a:after {
	margin-top: 2px;
}
#contents {
	width: 100%;
}
#content_left {
	width: 100%;
	margin: 0;
	padding: 0;
}
.sub_content {
	width: 90%;
	margin: 16px auto 32px;
}
.content_img {
	width: 100%;
	margin: 1% 0;
}
dl {
	width: 100%;
	color: #000000;
	margin-bottom: 24px;
}
dt {
	float: none;
	width: 97%;
	margin: 0.2% 0% 0.6% 0.1%;
 	padding:0.5% height:40px;
	background-color: #ffffff;
	text-align: center;
	border: 2px solid #007BC7;
	font-weight: bold;
}
dd {
	width: 97%;
	margin: 0.2% 0% 0.6% 0.1%;
 	padding:0.2% height:40px;
	background-color: #FFFFFF;
	color: #333333;
	border:none;
}
.box01, .box02, .box03, .box04 {
	width: 100%;
	height: auto;
	background-color: #ffffff;
	margin-bottom: 48px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
 --border-radius:6px;
	border-radius: 6px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	-moz-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
}
.box_img {
	max-width: 90%;
	height: auto;
	width: auto;
	margin: 16px auto 0;
}
.box01{
	margin-bottom:16px;
}
.discription {
	width: 90%;
	margin: 0 auto 1%;
	padding: 0 16px;
}
#content_right {
	width: 100%;
	color: #ffffff;
	background-color: #fff;
	clear: both;
	padding: 16px 0;
	margin: 0;
}
#aside {
	width: 85%;
	background-color: #fff;
	padding: 0 0 1px;
	margin: 16px auto 24px;
	-webkit-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	-moz-box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
	box-shadow: 3px 3px 10px 0px rgba(13,40,107,0.4);
}
#aside h2 {
	border: none;
	padding: 0% 6%;
	color: #666;
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#aside .detail {
	padding: 0% 5%;
	margin: 0 0 16px;
}
#aside .detail a:hover {
	color: #007bc7;
}
.side-img01 {
	width: 89%;
	margin: 8px auto 0;
	text-align: center;
	padding: 16px 0 0;
}
#corp_map {
	border: solid 2px #007bc7;
	width: 90%;
	margin: 8px auto 16px;
	height: 155px;
	border-radius: 5px;
	background-color: #000;
	color: #fff;
	text-align: center;
}
.side-img03 {
	display: none;
}
.side-img03 img {
	display: none;
}
#footer {
	background-color: #007bc7;
	width: 100%;
	height: auto;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.9em;
}
#footer small {
	display: block;
	text-align: center;
	padding: 8px;
}
.sub_content .comment{
	color: #f8b500;
	font-weight:bold;
	font-size:18px;
	line-height: 1.2; 
}
}
